# Uses of Class
javafx.util.Pair

Packages that use Pair
Package
Description
javafx.scene.media
Provides the set of classes for integrating audio and video into Java FX Applications.

## Uses of Pair in javafx.scene.media

Methods in javafx.scene.media that return Pair
Modifier and Type
Method
Description
`Pair<String,Duration>`
MediaMarkerEvent.`getMarker()`
Retrieves the marker the event represents.